.logo{
    background-image:url(../images/logo.jpg);
    background-image:url(../images/EW_Logo.svg), none;
    background-repeat:no-repeat;
    display:block;
    width:223px;
    height:39px;
    margin-top:30px;
}
.insideRight{
    padding-top:49px;
    padding-bottom:40px;
}
.mobileBack{
    display:none;
}
.insideLeft{
    padding-top:53px;
    padding-bottom:40px;
}
.mobileHeader{
    display:none;
}
.banner{
    border-bottom:5px solid #0597f3;
}
iframe{
    margin: 0;
    padding: 0;
    border: none;
}
.navigation .nav li a{
    font-family: 'oswaldregular';
    font-size:16px;
    color:#455560;
    border-radius:0px;
    text-transform:uppercase;
    padding-bottom:20px;
    background-color:transparent !important;
}
.navigation .nav li a:hover,.navigation .nav li a.active{
    color:#0597f3 !important;
    border-bottom:5px solid #0597f3;
    margin-bottom:-5px;
}
.navigation .nav ul li{
    background-color:transparent !important;
}
.navigation .nav{
    margin-top:20px;
    margin-right:10%;
}
.nav{
    display:inline-block;
    float:right;
}
.header{
    background-color:#fff;
    border-bottom:5px solid #0066a4;
}
.nopadding{
    padding-left:0px !important;
    padding-right:0px !important;
}
.containerFull{
    padding-left: 16px;
    padding-right: 16px;
}
.containerFull .row{
    margin-left:-16px;
    margin-right:-16px;
}
.container{
    width:980px !important;
}
.bannerTitle{
    display:block;
    color:#fff;
    font-family: 'oswaldregular';
    font-size:45px;
    line-height:50px;
    margin-bottom:20px;
}
.bannerSubtitle{
    color:#fff;
    font-family: 'montserratregular';
    font-size:20px;
    line-height:25px;
    width:90%;
}
.bannerTitle .blue{
    color:#0597f3;
    font-family: 'oswaldbold';
}
.bannerBlue .btn{
    border:1px solid #fff;
    border-radius:20px;
    padding:6px 16px 3px;
    color:#fff;
    margin-top:81px;
    background-color:transparent;
    font-size:16px;
}
ul.full,.portfolioItem{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.portfolioItem{
    overflow:hidden;
}
#fbClose{
    padding-top:30px !important;
}
.subNav a.active{
    color:#0597f3;
}
.galleria-image-nav-left,.galleria-image-nav-right{
    opacity:1 !important;
    background-image:url(../images/arrows.jpg) !important;
    background-position:0px 0px !important;
    background-repeat:no-repeat;
    height:37px !important;
    left:0px;
    width:29px !important;
    margin-left:-10px;
}
.galleria-image-nav-right{
    background-position:-29px 0px !important;
    right:0px;
    left: auto;
    margin-right:-10px;
}
.stripes{
   background-image:url(../images/stripes.gif);
    padding-bottom:40px;
}
.text-center .btn{
    padding:4px 6px;
    display:inline-block;
}
.text-center .btn-primary{
    margin-right:5px;
}
.member-images{
    padding-bottom:5px;
}
.member{
    margin-bottom:30px;
}
.member h5 {
    min-height: 30px;
}
.subNav a{
    display:block;
    font-size:13px;
    padding-bottom:9px;
    margin-bottom:-8px;
    color:#495964;
    border-bottom:1px solid #dededc;
}
.bio .col-md-8{
    padding-top:30px;
    padding-bottom:30px;
}
.circleHover{
    position:absolute;
    background-color:rgba(5,151,243,0.8);
    width:260px;
    border-radius:150px;
    height:260px;
    top:20px;
    left:20px;
    opacity: 0;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-backface-visibility: hidden;
}
.pretendBox{
    display:none;
}
.hoverText{
    color:#fff;
    font-family: 'oswaldregular';
    font-size:30px;
    text-transform:uppercase;
    padding:99px 100px 80px 40px;
    text-align:center;
    background-image:url(../images/BigArrow.svg),none;
    background-repeat:no-repeat;
    background-position:160px 85px;
    background-size:auto 90px;
    display:inline-block;
    line-height:32px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -webkit-transform: translateX(-130px) rotate(0deg);
    -moz-transform: translateX(-130px) rotate(0deg);
    -o-transform: translateX(-130px) rotate(0deg);
    -ms-transform: translateX(-130px) rotate(0deg);
    -webkit-backface-visibility: hidden;
}
.homepageBubble:hover .circleHover {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
.homepageBubble .btn{
    transition: background-color 0.3s ease;
    background-color: #fff;
}
.homepageBubble:hover .btn{
    background-color:#0597f3;
    color:#fff;
}
.homepageBubble{
    cursor:pointer;
}
.homepageBubble:hover .hoverText {
    -webkit-transform: translateX(0px) rotate(0deg);
    -moz-transform: translateX(0px) rotate(0deg);
    -o-transform: translateX(0px) rotate(0deg);
    -ms-transform: translateX(0px) rotate(0deg);
    transform: translateX(0px) rotate(0deg);
    opacity: 1;
}
.categories ul li {
    list-style:none;
    font-size:16px;
    font-family: 'oswaldregular';
    color:#cccccc;
    display:inline-block;
    cursor:pointer;
    padding-top: 10px;
    text-transform: uppercase;
}
.categories ul {
    text-align:center;
}
.categories ul li.categoryClick:hover {
    color:#088ee3;
}
.separator{
    padding-left:5px;
    padding-right:5px;
}
.footer ul li{
  list-style:none;
    padding:0px;
    margin:0px;
    padding-bottom:1px;
}
.introBlurb{
    padding-top:98px;
    padding-bottom:57px;
}
.inside{
    background:url(../images/bg.jpg) no-repeat center center;
    padding-bottom:25px;
    min-height:100px;
    overflow:hidden;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
html{
    height:100%;
    min-height:100%;
}
body{
    min-height:100%;
}
.splashTitle{
    font-size:22px;
    color:#46aaea;
    margin-bottom:5px;
    line-height:26px;
    padding-right:40px;
}
.slide{
    -moz-animation-name: slider;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease-in;
    -moz-animation-duration: .8s;

    -webkit-animation-name: slider;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in;
    -webkit-animation-duration: .8s;

    animation-name: slider;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: .8s;
}
.form-control{
    background-color:#ededed;
    border:none;
    border-radius:0px !important;
    box-shadow:none;
    height:35px;
}
h3{
    display:block;
    clear:both;
}
textarea.form-control{
    margin-bottom:19px;
}
.form-group{
    margin-bottom:12px;
}
label{
    font-weight:normal;
    box-shadow:none;
    margin-bottom:3px !important;
}
.bannerimage img,.portBanner img{
    width:100%;
    min-width:1600px;
    margin:0 auto;
    height:auto;
    position: relative; /* or absolute */
    top: 0% !important;
    left: 50% !important;
    transform: translate(-50%, 0%) !important;
    -webkit-transform: translate(-50%, 0%) !important;
}
.portBanner{
    overflow:hidden;
    display:block;
    height:434px;
    position:relative;
    width:100%;
}
.portfolioThumbnails img{
    display:inline-block !important;
    border-radius:150px;
    position:relative;

}
.alert-danger{
    margin-top:10px !important;
}
.portfolioThumbnail{
    position:relative;
    display:inline-block;
    margin-right:20px;
    margin-bottom:20px;
}
.portfolioThumbnails{
    margin-right:-20px;
    text-align:left;
}
.mobileButtons{
    display:none;
}
.white-lead-text{
    color:#fff !important;
}
html.touch .portfolioThumbnails .portfolioThumbnail:after{
    display:none !important;
}
.portfolioThumbnails .portfolioThumbnail:after{
    position:absolute;
    border-radius:130px;
    height:130px;
    width:130px;
    top:8px;
    background-image:url('../images/MagnifyGlass.svg'), none;
    background-size:34px auto;
    background-position:50px 50px;
    background-repeat:no-repeat;
    left:7px;
    display:block;
    content:"";
    background-color:rgba(8,142,227,0.8);
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-backface-visibility: hidden;
}
.portfolioThumbnails .portfolioThumbnail:hover:after {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
.portfolioThumbnails img:first-child{
    margin-left:0px;
}

.btn-primary{
    background-color:#fff;
    border:1px solid #0898f3;
    padding:8px 20px 8px 20px;
    color:#0898f3;
}
.btn-primary:hover{
    background-color:#0898f3;
    border: 1px solid #0898f3;
    color:#fff;
}
.bannerimage{
    height:434px;
    overflow:hidden;
}

fieldset{
    margin-top:30px;
}
@-moz-keyframes slider {
    0% {
        -moz-transform: translateX(200%);
    }
    100% {
        -moz-transform: translateX(0);
    }
}
@-webkit-keyframes slider {
    0% {
        -webkit-transform: translateX(200%);
    }
    100% {
        -webkit-transform: translateX(0px);
    }
}
@keyframes slider {
    0% {
            transform: translateX(200%);
    }
    100% {
        transform: translateX(0);
    }
}
.splashBlurb{
    color:#fff;
    font-size:13px;
    margin-bottom:10px;
    padding-right:40px;
}
.categoryHeading{
    display:none;
}
.splash .splashLink{
    border:1px solid #fff;
    margin-bottom:63px;
    color:#fff;
    transition: background-color 0.3s ease;
    background-color: transparent;
}
.splash{
    cursor:pointer;
    height:220px;
}
.splash:hover .splashLink{
    background-color:#fff;
    color:#00254b;
}
.footer ul {
    padding:0px;
    margin:0px;
}
.mobilefooter{
    display:none;
}
.footer{
    font-size:11px;
    padding-top:40px;
    padding-bottom:40px;
}
.footer p{
    font-size:11px;
}
.footer ul li a,.footerHeading{
    text-transform:uppercase;
    font-size:13px;
    display:block;
    color:#0066a4;
    margin-bottom:6px;
    font-family:'oswaldregular';
}
.apexdigital {
    display:inline-block;
    width:54px;
    height:20px;
    vertical-align:top;
    line-height:0px;
    background-image:url(../images/ApexDigitalLogo.svg),none;
    background-repeat:no-repeat;
    background-position:0px 0px;
}
.footer ul ul li a,.projectlinks a{
    color:#455560;
    margin-bottom:0px;
    display:block;
    text-transform:Capitalize;
    font-family: 'montserratregular';
    font-size:11px;
}
.projectlinks{
    min-height:88px;
    display:block;
}
.footerMenu a{
    display:inline-block;
    margin-right:5px;
    margin-left:5px;
    color:#999999;
}
.footer a:hover{
    text-decoration:none;
    color:#0066a4;
}
.footerMenu{
    margin-left:-5px;
}
.footerDetails{
    color:#999999;
    line-height:18px;

}
.footer ul ul {
    margin-bottom:6px;
}
.circleImg{
    border-radius:150px;
    overflow:hidden;
    width:300px;
    height:300px;
   position:relative;
    margin-top:48px;
    cursor:pointer;
}
.circleImg img{
    border-radius:150px;
}
.btn{
    border-radius:20px;
    text-transform:uppercase;
}
.circleTitle{
    text-align:center;
    width:100%;
    margin-top:14px;
    padding:5px 20px;
    color:#0597f3;
    font-size:22px;
    line-height:22px;
}
.blurb{
    display:block;
    margin-bottom:17px;
}

.circleBlurb{
    font-size:14px;
    line-height:19px;
    width:100%;
    padding:6px 20px 4px;
    text-align:center;
}
.plus{
    font-size:18px;
    display:inline-block;
    vertical-align: bottom;
    line-height:20px;
}
.galleria-image-nav{
    bottom:52px !important;
    top: auto !important;
}
.bannerBlue,.bannerBlueSml{
    bottom:0px;
    position:absolute;
    padding:36px 0px 38px;
    min-height:84px;
    background:rgba(1,59,94,.6);
    width:100%;
    z-index:10;
}

h1.projectFullTitle{
    color:#fff;
    font-size:26px;
    font-family: 'oswaldregular';
    line-height:26px;
    text-transform:uppercase;
    padding-left:60px;
    padding-top:3px;
    margin-bottom:0px;
    position:relative;
}
.portBanner .bannerBlueSml{
    padding: 17px 16px 23px;
}
h1.projectFullTitle:before{
    content:"";
    display:block;
    position:absolute;
    top:0px;
    left:0px;
    width:50px;
    height:50px;
    background-color:#088ee3;
    border-radius:25px;
    background-repeat:no-repeat;
    display:inline-block;
    margin-right:20px;
    vertical-align:top;
}
.projectsRelated{
    height:240px;
    overflow:hidden;
    width:100%;
    background-image:url(../images/stripes2.gif);
}
.projectsRelated ul{
    width:100%;
    margin-left:0px !important;
    padding-left:0px !important;

}
.projectsRelated ul li{
    float:left;
}
.projectsRelated .portfolioOverlay{
    width:239px !important;
}
.projectsRelated .portfolioClient, .projectsRelated .portfolioLocation{
    display:none;
}
.scope{
    margin-top:25px;
    margin-bottom:0px;
}
.projectRelatedOuter:before{
    border-left:1px solid #fff;
    content:"";
    position:absolute;
    margin-left:-1px;
    height:400px;
    width:0px;
}
.projectsRelated .portfolioItem .portfolioOverlay .portfolioTitle{
    font-size:20px !important;
    line-height:25px;
}

.projectsRelated  .viewProjectLayer{
    top:22% !important;
}
.innerProject{
    padding-top:30px;
    padding-bottom:30px;
}
.projectsRelated .portfolioItem{
    width:240px;
}
.projectsRelated img{
    margin-top:-100px;
    width:239px !important;
}
h1.category7:before{
    /* Power Generation */
    background-image:url(../images/CategoryPower.svg), none;
}
h1.category5:before{
    /* Oil & Gas */
    background-image:url(../images/CategoryGas.svg), none;
}
h1.category6:before{
    /* Petrolchemical */
    background-image:url(../images/CategoryPetrochemical.svg), none;
}
h1.category8:before{
    /* Dairy */
    background-image:url(../images/CategoryCow.svg), none;
}
h1.category9:before{
    /* Other */
    background-image:url(../images/CategoryOther.svg), none;
}
h1.projectFullTitle .categoryTitle{
    font-size:12px;
    line-height:14px;
    font-family:'montserratregular';
    margin-top:3px;
    color:#088ee3;
    display:block;
}
.bannerBlueSml{
    padding:26px 0px 28px;
}
.bannerBlueSml .bannerTitle{
    margin-bottom:0px;
    font-size:30px;
    line-height:35px;
    text-transform:uppercase;
}
.bannerBlue .btn{
    transition: background-color 0.3s ease;
    background-color: transparent;
    font-size:16px;
    padding:5px 16px 3px 15px;
}
.dl-menuwrapper{
    display:none;
}
.bannerBlue .btn:hover{
    background-color:#fff;
    color:#0597f3;
}
.portfolio .full{
    width:100%;
    padding:0px;
    display: table;
    margin:0px;
}
.fullOuter{
    background-image:url(../images/stripes2.gif);
}
.portfolio .portfolioOverlay{
    position:absolute;
    top:0px;
    left:0px;
    width:240px;
    height:622px;
    background: -moz-linear-gradient(top,  rgba(0,37,75,0.9) 0%, rgba(0,37,75,0.01) 99%, rgba(0,37,75,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,37,75,0.9)), color-stop(99%,rgba(0,37,75,0.01)), color-stop(100%,rgba(0,37,75,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,37,75,0.9) 0%,rgba(0,37,75,0.01) 99%,rgba(0,37,75,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,37,75,0.9) 0%,rgba(0,37,75,0.01) 99%,rgba(0,37,75,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,37,75,0.9) 0%,rgba(0,37,75,0.01) 99%,rgba(0,37,75,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,37,75,0.9) 0%,rgba(0,37,75,0.01) 99%,rgba(0,37,75,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e600254b', endColorstr='#0000254b',GradientType=0 ); /* IE6-9 */
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity: 1;
}
.portfolio{
    width:100%;
    overflow:hidden;
    position:relative;
    left: 0;
}
.fadeOutUp{
    -webkit-animation-name:fadeOutUp;
    animation-name:fadeOutUp;
}
.portfolioItem:hover .portfolioOverlay{
    border-radius:300px;
    opacity:0;-webkit-transform:translate3d(0,-100%,0);
    -ms-transform:translate3d(0,-100%,0);
    transform:translate3d(0,-100%,0);
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.portfolioItem:hover .viewProjectLayer{
    opacity:1;
}
.portfolioItem .portfolioOverlay .portfolioTitle{
    color:#fff;
    padding:30px 20px 0px;
    font-size:25px;
    line-height:30px;
    font-family:'montserratregular';
}
.portfolioItem .portfolioOverlay .portfolioLocation,.portfolioItem .portfolioOverlay .portfolioClient{
    color:#fff;
    font-size:12px;
    margin-left:20px;
    font-family:'montserratregular';
    text-transform:uppercase;
}
.portfolioOverlay .portfolioLocation:before,.portfolioOverlay .portfolioClient:before{
    content: "";
    font-family:'fontawesome';
    color:#088ee3;
    padding-right:10px;
    font-size:15px;
    display:inline-block;
}
.nextPreviousArrows .btn{
    border:1px solid #fff;
    background-color:transparent;
    padding:10px 10px 8px;
    transition: background-color 0.3s ease;
    color:#fff;
    margin-right:10px;
    margin-top:8px;
}
.nextPreviousArrows .btn:hover{
    background-color:rgba(0,30,60,0.3);
}
.nextPreviousArrows{
    display:inline-block;
    float:right;
}
.arrow{
    font-family:'fontawesome';
    font-size:30px;
    line-height:10px;
    padding-top:3px;
    display:inline-block;
    vertical-align:top;
}
.leftArrow{
    margin-left:0px;
    padding-right:3px;
}
.insideLeft a{
    color:#56646e;
}
.insideLeft a:hover{
    color:#0066a4;
    text-decoration:none;
}
.rightArrow{
    padding-left:10px;
}
.portfolioOverlay .portfolioClient:before{
    content: "";
}
.portfolioItem{
    border-right:1px solid #fff;
    width:241px;
    vertical-align:top;
    display:inline-block;
    cursor:pointer;
    position:relative;
}
.portfolioItem img{
    cursor:pointer !important;
}
.viewProjectLayer{
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    opacity:0;
    position:absolute;
    top:40%;
    left:50px;
    -ms-transition: all 0.3s ease-in-out;
}
.viewProjectLayer .btn{
    background:rgba(69,85,96,0.5);
    color:#fff;
    border:1px solid #fff;
}
.portfolio .galleria-image-nav-right{
    position:absolute;
    right:0px;
    z-index:100;
    opacity:0.8 !important;
    top:45%;
    cursor:pointer;
}
.portfolio .galleria-image-nav-left{
    position:absolute;
    left:0px;
    top:45%;
    z-index:100;
    cursor:pointer;
    opacity:0.8 !important;
}
.portfolio .galleria-image-nav-left:hover,.portfolio .galleria-image-nav-right:hover{
    opacity:1 !important;
}
@media (min-width:1000px) and (max-width: 1200px) {
    .navigation .nav{
        margin-right:5%;
    }
}
@media (min-width:750px) and (max-width: 1000px){ /*Tablet*/
    .bannerTitle{
        font-size:25px;
        margin-bottom:15px;
        line-height:29px;
    }
    .bannerBlue .btn{
        margin-top:33px;
    }
    .circleImg{
        width:220px;
        height:220px;
        margin-top:41px;
    }
    .circleHover{
        width:200px;
        height:200px;
        top:10px;
        display:none;
        left:10px;
    }
    .projectlinks{
        min-height:73px;
    }
    .projectsRelated .portfolioItem{
        width:238px !important;
    }
    .projectsRelated .portfolioOverlay{
        width:237px !important;
    }
    .projectsRelated img{
        width:237px !important;
    }
    .portfolioThumbnails{
        margin-top:20px;
    }
    .scope{
        margin-top:0px;
    }
    .portfolioThumbnail img{
        width:100px;
        border-radius:100px;
        height:100px;
    }
    .splash{
        cursor:pointer;
        height:200px;
    }
    .rightArrow{
        padding-left:4px;
    }
    .portfolioThumbnails .portfolioThumbnail:after{
        height:84px;
        width:86px;
        background-position:27px 27px;
    }
    .nextProject{
        display:none;
    }
    .logo{
        height:20px;
    }
    .circleTitle{
        font-size:20px;
        line-height:20px;
        margin-top:14px;
    }
    .bannerBlue, .bannerBlueSml{
        padding:23px 0px 23px;
    }
    .slideshow-galleria,.galleria-image,.galleria-container{
        height:500px !important;
    }
    .bannerimage .slideshow-galleria, .bannerimage .galleria-image,.bannerimage .galleria-container,.bannerimage {
        height:300px !important;
    }
    .insideLeft{
        padding-top:38px;
        padding-bottom:20px;
    }
    .Heading-1{
        font-size:28px !important;
        line-height:32px !important;
        margin-bottom:10px !important;
    }
    .white-lead-text{
        font-size:14px !important;
        line-height:18px;
    }
    .introBlurb{
        padding-top:30px;
        padding-bottom:20px;
    }
    .splash .splashLink{
        margin-bottom:40px;
    }
    .insideRight{
        padding-top:34px;
        padding-bottom:20px;
    }
    .hoverText{
        font-size:22px;
        padding:75px 80px 50px 40px;
        background-position:130px 60px;
    }
    .circleTitle,.circleBlurb{
        padding-left:0px;
        padding-top:5px;
        padding-right:0px;
    }
    .circleImg img{
        width:220px;
        height:220px;
    }
    .footerDetails{
        font-size:10px;
    }
    .container{
        width:715px !important;
    }
    .bannerSubtitle{
        font-size:14px;
        line-height:19px;
    }
    .galleria-image-nav-left{
        left:10px !important;
    }
    .galleria-image-nav-right{
        right:10px !important;
    }
    .navigation .nav li a{
        font-size:13px;
        padding:10px 7px 8px;
    }
    .nav{
        display:inline-block;
        float:right;
    }
    .splashTitle{
        font-size:18px;
        line-height:22px;
    }
    .text-center .btn{
        font-size:11px;
        padding:4px 4px;
    }
}
@media (min-width:1000px) and (max-width: 1200px){
    .nav > li > a{
        padding-left:10px;
        padding-right:10px;
    }
}
@media (min-width: 750px){
    .categories ul{
        display:block !important;
    }
}
@media (max-width: 749px){
    .banner{
        height:0px;
        overflow:hidden;
        border-bottom:0px;
    }
    .circleImg,.circleImg img{
        width:220px;
        height:220px;
    }
    .circleImg{
        margin:0 auto;
    }
    .container{
        width:286px !important;
    }
    .homepageBubble{
        text-align:center;
        margin-bottom:40px;
    }
    .circleHover{
        top:10px;
        left:10px;
        display:none;
        height:200px;
        width:200px;
    }
    .splash{
        cursor:pointer;
        height:200px;
    }
    .header{
        border-bottom:0px;
    }
    .dl-menuwrapper{
        display:block;
    }
    .stripes{
        padding-top:15px;
    }
    #dl-menu .nav{
        background-color:#fff;
    }
    #dl-menu .nav li{
        width:100%;
        margin-left:0px;
        border:0px !important;
        display:block;
    }
    #dl-menu{
        width:100%;
    }
    .dl-menuwrapper .dl-menu{
        z-index:100;
        width:100%;
    }
    .dl-menuwrapper{
        z-index:20;
        position:static;
    }
    #dl-menu ul.nav  li a{
        color:#fff;
        display:block;
        width:100%;
        border-radius:0px;
        text-transform:uppercase;
        border-bottom:1px solid #fff;
        background-color:#0066a4;
        text-align:center;
        font-size:16px;
        line-height:22px;
        font-family:"oswaldregular";
    }
    #dl-menu ul.nav  li a.active{
        background-color:#fff;
        color:#455560;
    }
    .dl-trigger{
        background-image:url(../images/MobileMenu.svg);
        background-repeat:no-repeat;
        height:30px;
        width:30px;
        background-color:transparent;
        border:none;
        margin-top:-45px;
        position:absolute;
        right:20px;
        top:0px;
        float:right;
    }
    .navigation{
        display:none;
        z-index:100;
    }
    .dl-menuwrapper{
        z-index:100;
    }

    .header{
        position:relative;
        z-index:1000 !important;
    }
    .header div, .header li, .header a, .header ul{
        z-index:600 !important;
    }
    h1,.Heading-1{
        font-size:24px !important;
        line-height:28px !important;
    }
    .circleImg{
        z-index:1 !important;
    }
    .dl-menuwrapper{
        z-index:200 !important;
    }
    .introBlurb{
        padding-top:30px;
        padding-bottom:15px;
    }
    .white-lead-text{
        font-size:13px !important;
        line-height:16px !important;
    }
    .splashTitle{
        font-size:20px;
        line-height:24px;
    }
    .splash .splashLink{
        margin-bottom:30px;
    }
    .bannerimage .slideshow-galleria, .bannerimage .galleria-image,.bannerimage .galleria-container,.bannerimage {
        height:180px !important;
    }
    .bannerBlueSml{
        padding:10px 0px;
        min-height:30px;
    }
    .insideLeft{
        padding-top:20px;
        padding-bottom:10px;
    }
    .insideRight{
        padding-bottom:10px;
        padding-top:10px;
    }
    .bannerBlueSml .bannerTitle{
        font-size:22px !important;
        line-height:26px;
    }
    .mobilefooter{
        display:block;
    }
    .desktopfooter{
        display:none;
    }
    .portfolio .galleria-image-nav-right, .portfolio .galleria-image-nav-left{
        display:none !important;
    }
    .portfolioItem{
        height:230px;
        border-bottom:1px solid #fff !important;
        border-left:none !important;
        border-right:none !important;
        overflow:hidden;
        width:320px;
    }

    .portfolioItem img,.portfolio .portfolioOverlay{
        width:320px;
    }
    .portfolioItem .portfolioLocation, .portfolioItem .portfolioClient{
        display:none;
    }
    .portfolioItem .portfolioTitle{
        font-size:22px !important;
        line-height:26px !important;
    }
    .portfolioItem img{
        margin-top:-100px;
    }
    ul.full{
        width:240px !important;
        margin:0 auto !important;
    }
    li.separator{
        display:none !important;
    }
    .categories ul li{
        display:block;
        width:100%;
        text-align:left;
        padding-left:20px;
        padding-top:0px;
    }
    .pretendBox{
        height:40px;
        padding-left:0px;
        overflow:hidden;
        display:inline-block;
        border:1px solid #1896e5;
        cursor:pointer;
        border-radius:20px;
        padding-top:10px;
        padding-bottom:10px;
        padding-left:10px;
        width:210px;
        color:#088ee3;
        position:relative;
    }
    .categories ul li{
        color:#088ee3;
        font-size:14px;
        font-family:'montserratregular';
        padding-top:5px;
        padding-bottom:5px;
    }

    .categories ul{
        display:none;
        position:absolute;
        background-color:#fff;
        width:192px;
        right:0px;
        padding-top:5px;
        padding-bottom:5px;
        border:1px solid #088ee3;
        margin-top:-10px;
        margin-right:10px;
        padding-left:0px;
        z-index:100;
    }
    .categoryHeading{
        display:inline-block;
        font-family: 'oswaldregular';
        vertical-align: top;
        padding-top:7px;
        margin-right:10px;
        font-size:16px;
        color:#088ee3;
    }
    .categories{
        padding-bottom:10px;
    }
    .pretendBox:after{
        content:"";
        font-family:'fontawesome';
        color:#088ee3;
        position:absolute;
        right:15px;
        font-size:25px;
        top:2px;
    }
    .top{
        border:1px solid #999999;
        color:#999999;
    }
    .top:after{
        content:'';
        line-height:10px;
        padding:0px;
        padding-left:5px;
        vertical-align: middle;
        padding-bottom:5px;
        font-family:'fontawesome';
        font-size:30px;
        color:#999999;
    }
    .copyrightfooter{
        padding-top:8px;
    }
    .copyrightfooter a{
        color:#56646e;
    }
    .stripes{
        background-image:none;
        background-color:#f3f3f3;
    }

    .projectsRelated .portfolioItem{
        width:238px !important;
    }
    .projectsRelated .portfolioOverlay{
        width:237px !important;
    }
    .viewProjectLayer{
        left:90px;
    }
    .projectsRelated img{
        width:237px !important;
    }
    .portfolioThumbnails{
        margin-top:20px;
    }
    .scope{
        margin-top:0px;
    }
    .portfolioThumbnail img{
        width:90px;
        border-radius:90px;
        height:90px;
    }
    .rightArrow{
        padding-left:4px;
    }
    .portfolioThumbnails .portfolioThumbnail:after{
        height:74px;
        width:76px;
        background-position:20px 20px;
        background-size:35px auto;

    }
    .portfolioThumbnail{
        margin-right:10px;
        margin-bottom:10px;
    }
    .nextProject{
        display:none;
    }
    .projectsRelated{
        display:none;
    }
    .nextPreviousArrows{
        display:none;
    }

    .mobileButtons .btn{
        border:1px solid #0597f3;
        color:#0597f3;
        margin-left:5px;
        margin-right:5px;
    }
    .mobileButtons {
        display:block;
        text-align:center;
        margin-top:20px;
    }
    .btn.backProjects{
        margin-left:50px;
        margin-top:10px;
        margin-right:50px;
    }
    .mobileHeader{
        font-size:14px !important;
        font-family:"montserratbold";
        color:#56646e;
        display:block;
        text-transform:uppercase;
        margin-bottom:0px !important;
        margin-bottom:-10px;
    }
    .member{
        margin-top:20px;
    }
    .containerFull{
        overflow:hidden;
    }
    .mobileBack{
        display:block;
        color:#0597f3 !important;
    }
    .subNav{
        display:none;
    }
    .mobileBack:before{
        content:"";
        font-family: 'fontawesome';
        display:inline-block;
        font-size:18px;
        vertical-align: bottom;
        line-height:21px;
        padding-right:5px;
        color:#0597f3;
    }

}